

.solidblockmenutop {
text-align: center;
margin: 0px;
padding: 0;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
width: 990px;
overflow: hidden;
margin-bottom: 2px;
border: none;
background: #EF297B;
}

.solidblockmenutop .nodrop a{
height: 20px;
float: left;
color: white;
padding: 3px 6px 3px 6px;
text-decoration: none;
border-right: 1px solid #FFFFFF;
background: #EF297B;
}

.solidblockmenutop .nodropon a{
height: 20px;
float: left;
color: white;
padding: 3px 6px 3px 6px;
text-decoration: none;
border-right: 1px solid #FFFFFF;
background: #000000;
}

.solidblockmenutop .smalla4wlogo a{
float: left;
padding: 0px 6px 0px 4px;
background: #EF297B;
}



/* ######### Style for Solid Block Mega Menu ######### */

.solidblockmenu{
text-align: center;
margin: 0;
padding: 0;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
width: 988px;
overflow: hidden;
margin-bottom: 8px;
border: solid 1px #EF297B;
background: #F3F2F2;
box-shadow: 0px 6px 5px -3px #ADACAC;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li img{
margin: 0px 0px -1px 0px;
}

.solidblockmenu .nodrop a{
height: 20px;
float: left;
color: black;
padding: 7px 6px 5px 6px;
text-decoration: none;
border-right: 1px solid #CACACA;
background: #F3F2F2;
}

.solidblockmenu li a:visited{
color: black;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style*/
color: white;
background: #A03867;
}

.solidblocktheme a:link, .solidblocktheme a:visited, .solidblocktheme a:hover, .solidblocktheme a:active {color: #A03867; text-decoration: underline;}


/* ######### Style different drop downs ######### */
